import { Component, OnInit } from '@angular/core';
import {WorkService} from '../../work.service';
import {ActivatedRoute, Router} from '@angular/router';

@Component({
  selector: 'smart-child-assets',
  templateUrl: './child-assets.component.html',
  styles: []
})
export class ChildAssetsComponent implements OnInit {

  childId;

  constructor(private workSer:WorkService,private routerInfo:ActivatedRoute) {
    this.routerInfo.queryParams.subscribe(
        (res)=>{
          this.childId = res.id;
        }
    )
  }

  ngOnInit() {
    this.getList();
  }

    getList(){
      // this.workSer.create()
    }

}
